--- a/hakyll.cabal
+++ b/hakyll.cabal
@@ -174,7 +174,7 @@
     data-default         >= 0.4      && < 0.8,
     deepseq              >= 1.3      && < 1.5,
     directory            >= 1.2.7.0  && < 1.4,
-    file-embed           >= 0.0.10.1 && < 0.0.12,
+    file-embed           >= 0.0.10.1 && < 0.0.13,
     filepath             >= 1.0      && < 1.5,
     lrucache             >= 1.1.1    && < 1.3,
     memory               >= 0.14.18  && < 0.16,
